Bug 987945 - [oVirt] [glance] Provider type should be spelled "OpenStack"
[oVirt] [glance] Provider type should be spelled "OpenStack"
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
3.3
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3
Assigned To: Federico Simoncelli
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 08:49 EDT by Mike Kolesnik
Modified: 2016-02-10 11:41 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-23 03:36:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 17344 None None None Never

  None (edit)
Description Mike Kolesnik 2013-07-24 08:49:45 EDT
Description of problem:
The spelling on the site is OpenStack with the "S" capitalized.


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Go to external providers
2. Add/Edit a provider
3. Open the type list
  
Actual results:
There's an "Openstack Image" entry


Expected results:
It should be "OpenStack Image"


Additional info:
See http://www.openstack.org

Also it's consistent with other OS provider for networking
Comment 1 Federico Simoncelli 2013-07-26 11:44:43 EDT
Great, "Openstack" was hurting my eyes, it was there only for consistency with the previous "Openstack Network" naming.
Comment 2 Itamar Heim 2013-08-21 12:43:33 EDT
as RC is built, moving to ON_QA (hopefully did not catch incorrect bugs when doing this)
Comment 3 Itamar Heim 2013-09-23 03:36:45 EDT
closing as this should be in 3.3 (doing so in bulk, so may be incorrect)

Note You need to log in before you can comment on or make changes to this bug.